	meter-unit = "m";
	decimeter-unit = "dm";
	centimeter-unit = "cm";
	millimeter-unit = "mm";
	inch-unit = "in";
	foot-unit = "ft";
	mile-unit = "ml";
	pixel-unit = "px";
	point-unit = "pt";
	
	degree-unit = "°";
	radian-unit = "r";
	grade-unit = "g";
	
	meter-long-unit = "meter";
	decimeter-long-unit = "decimeter";
	centimeter-long-unit = "centimeter";
	millimeter-long-unit = "millimeter";
	inch-long-unit = "inch";
	foot-long-unit = "foot";
	mile-long-unit = "mile";
	pixel-long-unit = "pixel";
	point-long-unit = "point";
	
	degree-long-unit = "degree";
	radian-long-unit = "radian";
	grade-long-unit = "grade";
	
	One = "One";
		Zero = "Zero";
	Linear = "Linear";
	Smooth = "Smooth";
	Accelerate = "Accelerate";
	Decelerate = "Decelerate";
	Springy = "Springy";
	Overshoot = "Overshoot";
	Undershoot = "Undershoot";
	Hat = "Hat";
	Discrete = "Discrete";
	
	exc_reg_title = "Registration";
	exc_buy_button = "Buy...";	
	ex_reg_msg = "The application is not currently registered and is running in demo mode. Some features are disabled. To register it, you have to buy a license at our website (http://www.creaceed.com). Thank you.";
	ex_reg_expired = "Application license has expired. Please contact us at sales@creaceed.com to buy a license.";
	exc_enter_code_button = "Enter Activation Code";
	ex_reg_thanks = "Thanks for buying a license. The application is now fully enabled.";
	ex_reg_needs_internet = "Could not contact the activation server. Your internet connection may not work properly. Please check your internet connection and try again, thank you.";
	ex_reg_bad_activation = "The activation code you have entered is not correct. Activation code is case sensitive and leading or trailing spaces must be avoided. Please try again.";
	ex_reg_bad_activation_email = "The activation email you have entered is not valid. Please check your email address and try again.";
	ex_reg_not_corresponding_email = "The email address you have entered does not correspond to the one provided when activating. Please try again.";
	ex_reg_processing_error = "There was an unexpected error while processing your activation request. Our server may be temporarily down, or your internet connection not fully functional. Please contact support@creaceed.com to solve this issue. Thank you!";
	
	page-A3 = "A3";
	page-A4 = "A4";
	page-A5 = "A5";
	page-JB5 = "JB5";
	page-USLetter = "US Letter";
	page-USLegal = "US Legal";
	page-Photo4x6 = "4 x 6 Photo";
	page-BCard = "Business Card";
	
	buy-url = "http://www.creaceed.com/store";

	Cancel = "Cancel";
